Results 1 to 2 of 2

Thread: I don't see the plugins I just installed on Help -> Installed Plugins

  1. #1

    Default I don't see the plugins I just installed on Help -> Installed Plugins

    I'm running Irfanview 4.44 64bit.

    Before today, I had 10 installed plugins (not including POSTSCRIPT.DLL ) according to Help -> Installed Plugins.

    I downloaded and installed plugins Download IrfanView-64 English (Version 4.53, Self extracting EXE file, 3.42 MB) from https://www.irfanview.net/64bit.htm

    I can't see POSTSCRIPT.DLL in the Irfanview Plugins folder.

    Under Irfanview in the Start Menu, I can see under Available Plugins i_plugins.txt which lists 63 plugins including POSTSCRIPT.DLL - does this mean they're all installed; if so where are they?

    I believe I've installed Ghostscript 9.50 for Windows (64 bit) Ghostscript AGPL Release from https://www.ghostscript.com/download/gsdnld.html

    When I double click an eps file, I get
    <file name>
    Can't load plugin POSTSCRIPT.DLL
    and a message telling me to install it.

    How can I resolve this please ?

  2. #2
    Moderator Enterprise User Bhikkhu Pesala's Avatar
    Join Date
    May 2007
    Location
    East London
    Posts
    6,151
    OS
    64-bit Win 10
    CPU Cores
    1

    Default

    Update IrfanView to 4.53. Plugins and Program versions must be the same. For me, both 32-bit and 64-bit IrfanView can open EPS files, but there may be some EPS files that cannot be opened.

    Advantages of IrfanView 32-bit over 64-bit version:

    1. Runs on a 32-bit and 64-bit Windows
    2. Loads all files/images for normal needs (max. RAM size is about 1.3 GB)
    3. Needs less disc space
    4. All PlugIns will work: not all PlugIns are ported (yet) to 64-bit (like OCR) and some 32-bit PlugIns must be still used in the 64-bit version, some with limitations (see the "Plugins32" folder)
    5. Some old 32-bit PlugIns (like RIOT and Adobe 8BF PlugIn) work only in compatibility mode in IrfanView-64
    6. Command line options for scanning (/scan etc.) work only in 32-bit (because no 64-bit TWAIN drivers)


    Click image for larger version. 

Name:	64-bit Ghostscript Plugin.png 
Views:	7 
Size:	10.2 KB 
ID:	5678Click image for larger version. 

Name:	32-bit Ghostscript Plugin.png 
Views:	8 
Size:	10.3 KB 
ID:	5679
    Last edited by Bhikkhu Pesala; 15.11.2019 at 03:14 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •